body
{
	margin:0px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-image:url(images/bg_square.gif);
	background-position:center;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

table {
font-size:13px;
}

#menu {
margin-left:55px;
menu-top:10px;
 color:#7C8A89;
 font-size:12px;
 font-weight:bold;
}

a.menuLink:link      { color:#ffffff; text-decoration: none;}
a.menuLink:active    { color:#ffffff; text-decoration: none;}
a.menuLink:visited   { color:#ffffff; text-decoration: none;}
a.menuLink:hover     {
	color:#D6C8EE;
	text-decoration: none;
}

a.plainLink:link      { color:#000000; text-decoration: none;}
a.plainLink:active    { color:#000000; text-decoration: none;}
a.plainLink:visited   { color:#000000; text-decoration: none;}
a.plainLink:hover     {
	color:#666666;
	text-decoration: none;
}

a.ulLink:link      { color:#333333; text-decoration: underline;}
a.ulLink:active    { color:#333333; text-decoration: underline;}
a.ulLink:visited   { color:#333333; text-decoration: underline;}
a.ulLink:hover     {
	color:#666666;
	text-decoration: underline;
}
#test{
 opacity:0.4;filter:alpha(opacity=40)
}
img
{ border:none;}

.clearfloat { 
  clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

h1
{
	font-size:20px;
	color:#888888;
	margin-top:0px;
	margin-right:0;
	margin-bottom:15px;
	font-weight:normal;
}
h2
{
	font-size:18px;
	color:#502E92;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:20px;
}

h3 {
	margin-left:0px;
	margin-bottom:4px;
	menu-top:30px;
	color:#004236;
	font-size:12px;
	font-weight:bold;
}

h4
{
font-size:10px;
color:#000000;
margin-top:20px;
margin-bottom:10px;
font-style:italic;
font-weight:normal;
}


h5
{
	font-size:16px;
	color:#888888;
	margin-top:0px;
	margin-right:0;
	margin-bottom:15px;
	font-weight:normal;
}

#dotLine {
background-image:url(images/dot.gif); 
width:440px; 
height:1px; 
margin-top:6px; 
margin-bottom:6px;
}

.footer {
	margin-left:62px;
	margin-top:37px;
	color:#4B4B4B;
	font-size:11.5px;
}

.projImg1
{
border:solid;
border-width:1px;
border-color:#999999;
}

p
{
  text-align: left;
color:#000000;
  margin-bottom:4px;
	margin-right:0;
  margin-top:0px;
  font-size:12.5px;
}

ul
  {
	color:#161616;
	font-size:15px;
	margin-left: 6px;
	margin-top:-6px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top :0px;
	padding-bottom :0px;
	margin-bottom:6px;
  }

li { margin-bottom:3px; }


